» Ubuntu » Пакети

Error

two or more packages specified (pclock oneiric)